import {setLog} from "../request/index/signUp";

//埋点
export function commonApi(number) {
  console.log(number, "number");
   setLog({type:number}).then((res) => {
    console.log(number, "number");
    console.log(res, "signBack");
    if (res.data.code != 200) {
      return
    }
  }).catch(err=>{
     console.log(err, "err");
   });

}

